! MakeSysX.cmd
echo Make 128-key tuned MIDI SysEx dump
!
SET SEPARATOR
!
ECHO
ECHO Select from the following options :
ECHO Type <1> : MIDI Tuning Standard
ECHO .... <2> : Yamaha DX7II/TX802
ECHO .... <3> : Yamaha SY77/TG77/SY99/VL-1/VL-7
ECHO .... <4> : Ensoniq VFX
SET SYNTH ?
pause
cls
dir *.kbm
ECHO
ECHO Select keyboard file :
LOAD/MAP ?
SHOW MAP
PAUSE
PAUSE
CLS
dir *.scl
ECHO
ECHO Select scale file :
ECHO
@header ? p1
ECHO
SPAWN type dump.txt
pause
SPAWN T2MF dump.txt dump.mid
SPAWN gsplay dump.mid
! Greg Schiemer 1999
